Index: osc-snovis/head/obuild/DOS/build_release.bat
===================================================================
--- osc-snovis/head/obuild/DOS/build_release.bat	(revision 12)
+++ osc-snovis/head/obuild/DOS/build_release.bat	(revision 13)
@@ -4,5 +4,5 @@
 REM #
 REM # File produced by the obuild tool version 1.0
-REM # for the package snovis with version v1r0.
+REM # for the package osc-snovis with version v1r0.
 REM #
 
@@ -19,7 +19,7 @@
 REM #/// Get path of this file :
 REM #////////////////////////////////////////////////
-SET obuild_snovis_path=%~dp0
+SET obuild_osc-snovis_path=%~dp0
 REM # Remove ending \obuild\DOS\
-SET obuild_snovis_path=%obuild_snovis_path:~0,-12%
+SET obuild_osc-snovis_path=%obuild_osc-snovis_path:~0,-12%
 
 SET obuild_verbose=no
